@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
.hide {
  display: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.font_arial {
  font-family: 'Arial';
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Microsoft YaHei';
}
html,
body {
  font-size: 12px;
}
li {
  list-style: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: none;
  border: none;
  background: none;
  -webkit-appearance: none;
}
textarea {
  resize: none;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 12px;
  font-weight: normal;
}
i {
  font-style: normal;
}
/*登录*/
html,
body {
  width: 100%;
  height: 100%;
}
.wrapInner {
  width: 1045px;
  margin: 0 auto;
}
.loginTop {
  width: 100%;
  height: 64px;
  background: #fffdfd;
  line-height: 64px;
  color: #00a0e9;
  font-size: 22px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
}
.loginTop i {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url('../image/login/login_topIcon.png') no-repeat center center;
  background-size: 100% 100%;
  vertical-align: middle;
  margin-bottom: 4px;
  margin-right: 8px;
}
.loginTop span {
  display: inline-block;
  width: 335px;
  margin-left: 10px;
  font-size: 20px;
  padding-left: 13px;
  position: relative;
  background: #fffdfd url('../image/login/point.png') no-repeat right center;
}
/*.loginTop span:before {*/
/*  content: '';*/
/*  height: 32px;*/
/*  width: 1px;*/
/*  background: #00a0e9;*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 0px;*/
/*  margin-top: -16px;*/
/*}*/
.loginTop .pointBg {
  width: 100%;
  position: absolute;
  left: 50%;
  margin-left: 55px;
  top: 0px;
  height: 64px;
  background: url('../image/login/pointBg.png') repeat-x;
}
.loginCon {
  width: 100%;
  background: url('../image/login/loginbbbbb.jpeg') no-repeat center top 64px;
  height: 100%;
  background-size: 1920px 1136px;
}
.loginConWrap {
  overflow: hidden;
  padding-top: 134px;
}
.loginConL {
  width: 684px;
  float: left;
  padding-left: 5px;
}
.loginConL h4 {
  height: 55px;
  line-height: 55px;
  font-size: 21px;
  font-family: 'Microsoft Yahei';
  color: #ffffff;
}
.loginConL h2 {
  margin-top: 24px;
  height: 62px;
  line-height: 62px;
  font-size: 45px;
  color: #ffffff;
  font-family: '宋体';
}
.loginConL h3 {
  height: 52px;
  line-height: 52px;
  font-size: 34px;
  color: #ffffff;
  position: relative;
  font-family: '宋体';
}
/*.loginConL h3:after {*/
/*  content: '';*/
/*  width: 91px;*/
/*  height: 3px;*/
/*  background: #aab1bb;*/
/*  position: absolute;*/
/*  bottom: -19px;*/
/*  left: 0px;*/
/*  z-index: 10;*/
/*}*/
.loginConR {
  width: 360px;
  float: right;
  height: 300px;
  background: rgba(0, 89, 130, 0.5);
  padding: 0px 48px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.formInner {
  width: 100%;
}
.formInner .title {
  color: #fefefe;
  font-size: 20px;
  height: 55px;
  line-height: 66px;
  font-family: '宋体';
}
.formInner li {
  height: 35px;
  position: relative;
}
.formInner .inputWarp {
  height: 34px;
  border-bottom: 1px solid #c8d3de;
  width: 100%;
  background: #f9faff;
  padding-left: 50px;
  color: #333333;
}
.formInner li.userLi:before {
  content: '';
  width: 37px;
  border-right: 1px solid #ececee;
  height: 34px;
  position: absolute;
  left: 0px;
  top: 0px;
  background: url('../image/login/login_userIcon.png') no-repeat center center;
  background-size: 15px auto;
}
.formInner li.pwdLi:before {
  content: '';
  width: 37px;
  border-right: 1px solid #ececee;
  height: 34px;
  position: absolute;
  left: 0px;
  top: 0px;
  background: url('../image/login/login_pwdIcon.png') no-repeat center center;
  background-size: 14px auto;
}
.formInner li.tip {
  font-size: 14px;
  color: #ff0000;
  line-height: 35px;
}
.formInner a.loginBtn {
  display: block;
  width: 100%;
  height: 39px;
  line-height: 38px;
  background: #00a0e9;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 16px;
  color: #ffffff;
}
.formInner .forgetPwd {
  line-height: 33px;
  text-align: center;
}
.formInner .forgetPwd a {
  display: inline-block;
  color: #858585;
  font-size: 15px;
}
.formInner .remPwd {
  float: right;
  font-size: 15px;
  color: #fdfbfb;
  cursor: pointer;
}
.formInner .remPwd i {
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 1px solid #ffffff;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 3px;
}
.formInner .remPwd i.checked {
  background: url('../image/login/checkbox_okIcon.png') no-repeat center center;
  background-size: 12px auto;
}
.loginBottom {
  width: 100%;
  background: #fffdfd;
  height: 60px;
  bottom: 0px;
  position: fixed;
  left: 0px;
  z-index: 10;
  text-align: center;
  color: #6c6c6c;
  font-size: 14px;
  line-height: 60px;
}
/*重置密码弹出框*/
.popLayer {
  width: 100%;
  top: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 1000;
}
.popWarp {
  width: 470px;
  height: 484px;
  background: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -235px;
  margin-top: -242px;
  padding: 0px 58px;
}
.popWarp .closeBtn {
  display: block;
  width: 30px;
  height: 30px;
  background: url('../image/login/closeIcon.png') no-repeat center center;
  background-size: 13px auto;
  position: absolute;
  top: 11px;
  right: 11px;
}
.popWarp .title {
  height: 85px;
  border-bottom: 1px dotted #b1b1b1;
  background: url('../image/login/point2.png') no-repeat center right;
  font-size: 24px;
  color: #00a0e9;
  line-height: 84px;
  position: relative;
}
.popWarp .title .firstTip {
  font-size: 13px;
  color: #333333;
  height: 35px;
  line-height: 35px;
  position: absolute;
  bottom: 0px;
}
.popWarp .title:before {
  content: '';
  width: 3px;
  height: 3px;
  background: #cccccc;
  position: absolute;
  left: -4px;
  bottom: -2px;
}
.popWarp .title:after {
  content: '';
  width: 3px;
  height: 3px;
  background: #cccccc;
  position: absolute;
  right: -4px;
  bottom: -2px;
}
.popWarp .formWarp {
  padding-top: 39px;
}
.popWarp .formWarp li {
  height: 35px;
  position: relative;
}
.popWarp .formWarp li input {
  width: 100%;
  height: 100%;
  background: #f7f7f7;
  padding-left: 92px;
  padding-right: 10px;
}
.popWarp .formWarp li span.name {
  display: block;
  width: 76px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  color: #666666;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 2;
}
.popWarp .formWarp li span.name:after {
  content: '';
  width: 1px;
  height: 12px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -6px;
  background: #cccccc;
}
.popWarp .formWarp .verifyBtn {
  display: block;
  width: 104px;
  height: 35px;
  line-height: 35px;
  background: #00a0e9;
  text-align: center;
  font-size: 14px;
  color: #fffefe;
  float: right;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.popWarp .formWarp .unable {
  color: #666666;
  background: #eeeeee;
}
.popWarp .formWarp .unable span {
  font-size: 10px;
}
.popWarp .formWarp li.tip {
  height: 30px;
  font-size: 12px;
  color: #ff0000;
  line-height: 22px;
  padding-left: 12px;
}
.popWarp .formWarp .returnBtn {
  display: block;
  width: 124px;
  height: 39px;
  line-height: 39px;
  text-align: center;
  background: #edf5f9;
  color: #00a0e9;
  font-size: 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.popWarp .formWarp .okBtn {
  display: block;
  width: 204px;
  height: 39px;
  line-height: 39px;
  text-align: center;
  background: #00a0e9;
  font-size: 16px;
  color: #fffefe;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.popWarp .pwdSuccWarp {
  padding-top: 60px;
}
.popWarp .pwdSuccWarp i {
  display: block;
  height: 69px;
  width: 69px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #1be22d;
  background: url('../image/login/okIcon.png') no-repeat center center;
  background-size: 36px auto;
  margin: 0 auto;
}
.popWarp .pwdSuccWarp .tip {
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 16px;
  color: #333333;
  margin-top: 45px;
  margin-bottom: 47px;
}
.popWarp .pwdSuccWarp a.btn {
  display: block;
  width: 124px;
  height: 39px;
  line-height: 39px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  font-size: 16px;
  color: #fffefe;
  background: #00a0e9;
  margin: 0 auto;
}
